# Generated by Django 2.1.1 on 2018-10-11 03:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab06', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='messagesenderkeeper',
            name='receiver',
        ),
    ]
